#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-D2cP7dclCKoDra2olQeMb8
key:                  tasty-hspec-1.2.0.1-D2cP7dclCKoDra2olQeMb8
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  653fb46fa6e1acdc6ecd868406f9b8d8
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-D2cP7dclCKoDra2olQeMb8
depends:
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj base-4.15.1.0
    hspec-2.9.7-7Az7A2chKoRCZSD8kYe0xn
    hspec-core-2.9.7-CboQs2K0Eb5A7x0wfF34mE
    tasty-1.4.2.3-LfCoZZg5ttU5VpHV083ruq
    tasty-quickcheck-0.10.2-LkKoqSjZLt4E1yu1cpDZJI
    tasty-smallcheck-0.8.2-3xR3bfLI8tNJPBFUvNmOTv

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

